/*
    Jean Louis
	Layout 1
	  
*/

* { padding: 0; margin: 0; }

body {
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

#wrapper { 
 margin: 0 auto;
 width: 726px;
 border: 1px solid #012656;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3f4040;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#b30538;
}

h3 {
margin: 0px;
padding: 0px;
font-family: verdana, arial; 
font-size: 14px;
font-variant:normal;
color: #0158cc;
text-transform:uppercase; 
font-weight:bold;	
}

.clearAll {
clear:both;
}

#imgBG {
background-image:url(//images.tmcnet.com/online-communities/business-voip/frame_thumb.gif);
background-repeat:no-repeat;
width:85px;
height:92px;
}

.imgPOS {
padding: 12px 0px 5px 20px;
}


#containTop {
float:left;
width:726px;
}

#containBody {
float:left;
width:500px;
}

.bodyText {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:10px;
}

#related {
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
width:220px;
border-left: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

#topHR {
float:left;
width:726px;
height:5px;
border-bottom: 1px solid #999999;
}

.relatedText {
padding:2px;
}

.relatedNews {
float:left;
width: 210px;
text-align:left;
padding: 4px 4px 8px 4px;
}

.relatedNews li {
padding: 5px 0px 5px 0px;
}

.relatedNews a:link {
color:#333333;
text-decoration:none;
}

.relatedNews a:visited {
color:#333333;
text-decoration:none;
}

.relatedNews a:hover {
color:#b30538;
text-decoration:none;
}

.bigRed {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#b20838;
}

.smRed {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#b20838;
}

.bigGrey {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#999999;
}
#casestudies {
float:left;
width:726px;
}

#casestudies a:link {
color:#b20838;
text-decoration:none;
font-weight:bold;
}

#casestudies a:visited {
color:#b20838;
text-decoration:none;
font-weight:bold;
}

#casestudies a:hover {
color:#666666;
text-decoration:none;
font-weight:bold;
}

#header-left {
float:left;
width:581px;
height:76px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/header-left.jpg);
background-repeat:no-repeat;
}

#header-right {
float:left;
width:145px;
*width:143px;
height:76px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/header-right.jpg);
background-repeat:no-repeat;
}

#top-banner {
float:left;
width:726px;
height:151px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/top-banner.jpg);
background-repeat:no-repeat;
}

#top-banner-articles {
float:left;
width:726px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/top-banner-2.jpg);
background-repeat:no-repeat;
}

#menu {
float:left;
width:726px;
height:37px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/menu-bg.jpg);
background-repeat:no-repeat;
}

#body-container {
width:726px;
float:left;
}

.text-all {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
padding:10px;
text-align:left;
}

.text-all-2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
padding:10px 30px 10px 10px;
}

/* Tabs */
#tab-container {
width:713px;
float: left;
margin: 20px 5px 10px 5px; 
*margin: 20px 5px 10px 0px; 
}

#tab-box-content { 
float:left;
position:relative; 
width:713px;
}

#tab-box-content .tab-nav {
float:left;
width:702px;
height:29px;
position:absolute;
top:-24px;
left:4px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/tab-nav-bg.jpg);
background-repeat:no-repeat;
}

#tab-corner-left {
float:left;
width:23px;
height:29px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/tab-corner-left.jpg);
background-repeat:no-repeat;
}

#tab-corner-right {
float:right;
width:23px;
height:29px;
background-image:url(//images.tmcnet.com/online-communities/business-voip/tab-corner-right.jpg);
background-repeat:no-repeat;
}

.tab-inner {
float:left;
text-align:left;
background-image:url(//images.tmcnet.com/online-communities/business-voip/tab-shade.jpg);
background-repeat:repeat-y;
width:702px;
margin-left:4px;
}

.tab-footer {
float:left;
background-image:url(//images.tmcnet.com/online-communities/business-voip/tab-footer.jpg);
background-repeat:no-repeat;
background-position:bottom;
width:702px;
height:67px; 
margin-left:4px;
}

.tabBox {
float: left;
margin-top: 20px; 
margin-right: 5px; 

}

.tab-menu { 
float:left; 
padding:5px 12px 5px 12px; 
height:20px;
border-right:1px solid #FFFFFF;
margin-right:0px; 
display:block;
}

.tab-menu a { 
color:#FFFFFF; 
text-decoration:none; 
font-size:12px; 
font-weight:bold; 
display:block; 
}

.tab-menu a:visited { 
color:#FFFFFF; 
text-decoration:none; 
font-size:12px; 
font-weight:bold; 
display:block;
}

.tab-menu a:hover { 
color:#FFFFFF;  
text-decoration:underline; 
font-weight:bold; 
display:block;
}

.tab-menu-hit { 
float:left; 
font-family:Arial, Helvetica, sans-serif; 
padding:7px 12px 7px 12px; 
background-color:#FFFFFF; 
margin-right:3px; 
display:block;
}

.tab-menu-hit a{ 
color:#666666; 
text-decoration:none; 
font-size:12px; 
font-weight:bold; 
display:block; 
}

.tab-menu-hit a:visited { 
color:#666666; 
text-decoration:none; 
font-size:12px; 
font-weight:bold; 
display:block;
}

.tab-menu-hit a:hover { 
color:#b20838; 
text-decoration:underline; 
font-weight:bold; 
display:block; 
}

/* End Tabs */ 


/* Articles */ 
#newsContainer-All {
float:left;
width: 415px;
margin-top:10px;
}

#newsContainer {
float:left;
width: 415px;
}

.articleHeaderTitle {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
letter-spacing: -1px;
color:#b30538;
padding: 0px 0px 10px 1px;
}

.articleNews {

float:left;
width: 400px;
text-align:left;
padding: 5px 15px 5px 10px;
}

.articleNews li {
margin-left:15px;
margin-top:10px;
}

.articleNews a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}

.articleNews a:visited {
color:#666666;
text-decoration:none;
}

.articleNews a:hover {
color:#b20838; 
text-decoration:none;
}

.articleTitle {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000033;
}

.articleText {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

.latestNews {
float:left;
width: 700px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding:5px;
}

.latestNews a:link {
color:#333333;
text-decoration:none;
}

.latestNews a:visited {
color:#333333;
text-decoration:none;
}

.latestNews a:hover {
color:#b30538;
text-decoration:none;
}

.dateText {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#0b3780;
}

.summary {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
/* Aticle Style Ends */
#breaking-news-container {
width:703px;
margin-left:6px;
}

.breaking-news-top {
background-image:url(//images.tmcnet.com/online-communities/business-voip/break-news-top.jpg);
background-repeat:no-repeat;
width:703px;
height:17px;
}

.breaking-news-footer {
background-image:url(//images.tmcnet.com/online-communities/business-voip/break-news-footer.jpg);
background-repeat:no-repeat;
width:703px;
height:67px;
}

.breaking-news-border {
border-left: 1px solid  #bbbbbb;
border-right: 1px solid  #bbbbbb;
}

.breaking-news-text {
padding:10px;
}

.breaking-news-text-info {
width:300px;
float:left;
}


#other-resources {
width:240px;
float:left;
margin-left:5px;
padding:5px;
text-align:center;
background-color:#e9e9e9;
}

.border1 {
border-top: 1px solid #CCCCCC;
}

.viewall {
width: 100px;
text-align:left;
padding:0px 0px 5px 300px;
font-weight:bold;
}

.viewall a:link{
color:#333333;
text-decoration:none;
}

.viewall a:visited{
color:#333333;
text-decoration:none;
}

.viewall a:hover{
color:#c70707;
text-decoration:none;
}

/* Menu */

#menu1{ float:left; display:block; widt:726px; height:28px;font-size:11px;font-family:Arial,Verdana,Helvitica,sans-serif;  margin: 8px 0px 0px 125px; *margin: 8px 0px 0px 85px;}
#menu1 ul{margin:0;padding:0;list-style-type:none;width:auto;}
#menu1 ul li{display:block;float:left;margin:0;}
#menu1 ul li a{display:block;float:left;color:#fff;text-decoration:none; padding:5px 8px 0 8px; height:20px;}
#menu1 ul li a:hover,#menu1 ul li a.current{color:#000;}

/* End Menu */


#footer {
width:726px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:10px;
margin-left:2px;
}

.footer-img {

}

.footerText {
width:700px;
padding:15px;
}

#containTop a:link {
color:#CC0033;
text-decoration:none;
}

#containTop a:visited {
color:#CC0033;
text-decoration:none;
}

#containTop a:hover {
color:#CC0033;
text-decoration:underline;
}

#containBody a:link {
color:#CC0033;
text-decoration:none;
}

#containBody a:visited {
color:#CC0033;
text-decoration:none;
}

#containBody a:hover {
color:#CC0033;
text-decoration:underline;
}

.middleText {
width:720px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding: 25px 40px 5px 5px;
}

.titleArticle {
font-size:14px; 
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
}

.allNews {
float:left;
width: 690px;
text-align:left;
padding: 5px 15px 5px 0px;
border-bottom: 1px solid #CCCCCC;
}


.allNews a:link {
color:#333333;
text-decoration:none;
}

.allNews a:visited {
color:#333333;
text-decoration:none;
}

.allNews a:hover {
color:#b30538;
text-decoration:none;
}